Index: /BAORadio/libindi/libindi/Changelog-BAORadio
===================================================================
--- /BAORadio/libindi/libindi/Changelog-BAORadio	(revision 692)
+++ /BAORadio/libindi/libindi/Changelog-BAORadio	(revision 692)
@@ -0,0 +1,18 @@
+Version 0.6.1 
+#Nouvelles fonctions / modifications
+-Meilleure optimisation de la formule de conversion de la hauteur en nbre de pas codeur
+-BAOtest simule mieux le mouvement des antennes
+-Meilleure gestion des limites en azimut. Effectue Ã©ventuellement une rotation de 360Â° pour ne pas Ãªtre gÃªnÃ© durant le suivi d'un objet par une message EOC
+#Corrections bugs
+-Plantage du programme si le rÃ©cepteur du joystick n'est pas branchÃ©
+-Plantage du programme si le microcontrÃŽleur de l'antenne envoie une rÃ©ponse non conforme ou que le socket est perdu
+-Correction d'un bug d'affichage sur les deltas en azimut et en hauteur dans le mode raquette
+
+
+Version 0.6.0 
+#Nouvelles fonctions / modifications
+-Le programme BAOcontrol utilise maintenant la bibliothÃšque Qt pour afficher une fenÃªtre plus facile Ã  utiliser que les lignes de commandes.
+-Un joystick peut Ãªtre utilisÃ© comme raquette
+-AmÃ©lioration de la fonction alignement
+-Utilisation posible de BAOcontrol avec Stellarium
+
Index: /BAORadio/libindi/libindi/ui_baoqt.h
===================================================================
--- /BAORadio/libindi/libindi/ui_baoqt.h	(revision 692)
+++ /BAORadio/libindi/libindi/ui_baoqt.h	(revision 692)
@@ -0,0 +1,250 @@
+/********************************************************************************
+** Form generated from reading UI file 'baoqt.ui'
+**
+** Created
+**      by: Qt User Interface Compiler version 4.7.4
+**
+** WARNING! All changes made in this file will be lost when recompiling UI file!
+********************************************************************************/
+
+#ifndef UI_BAOQT_H
+#define UI_BAOQT_H
+
+#include <QtCore/QVariant>
+#include <QtGui/QAction>
+#include <QtGui/QApplication>
+#include <QtGui/QButtonGroup>
+#include <QtGui/QDialog>
+#include <QtGui/QGridLayout>
+#include <QtGui/QGroupBox>
+#include <QtGui/QHBoxLayout>
+#include <QtGui/QHeaderView>
+#include <QtGui/QLineEdit>
+#include <QtGui/QPushButton>
+#include <QtGui/QTextEdit>
+
+QT_BEGIN_NAMESPACE
+
+class Ui_BAOqt
+{
+public:
+    QPushButton *pushButtonCommande;
+    QGroupBox *groupBox;
+    QPushButton *pushButtonHaP;
+    QPushButton *pushButtonAzM;
+    QPushButton *pushButtonAzP;
+    QPushButton *pushButtonHaM;
+    QPushButton *pushButton1x;
+    QPushButton *pushButton10x;
+    QPushButton *pushButtonRetryGoto;
+    QLineEdit *lineEditCommande;
+    QGroupBox *Commandes;
+    QPushButton *pushButtonPark;
+    QPushButton *pushButtonTo00;
+    QPushButton *pushButtonGoto;
+    QPushButton *pushButtonScript;
+    QPushButton *pushButton_2;
+    QLineEdit *lineStatus;
+    QGroupBox *groupBox_3;
+    QLineEdit *lineEditIP;
+    QPushButton *pushButtonIP;
+    QPushButton *pushButtonValider;
+    QPushButton *pushButtonSauvegarder;
+    QPushButton *pushButtonReset;
+    QPushButton *pushButtonChoisir;
+    QPushButton *pushButton1pt;
+    QLineEdit *lineEditEtoileSelectionneeAD;
+    QPushButton *pushButtonMap;
+    QLineEdit *lineEditEtoileSelectionneeDec;
+    QPushButton *pushButtonListe;
+    QPushButton *pushButtonSelectionner;
+    QPushButton *pushButtonCalculMatrices;
+    QPushButton *pushButtonOptGeom;
+    QLineEdit *lineEdit_2;
+    QPushButton *pushButtonAbort;
+    QTextEdit *textEdit;
+    QGroupBox *groupIndependent;
+    QGridLayout *gridLayout;
+    QHBoxLayout *layoutIndependent;
+
+    void setupUi(QDialog *BAOqt)
+    {
+        if (BAOqt->objectName().isEmpty())
+            BAOqt->setObjectName(QString::fromUtf8("BAOqt"));
+        BAOqt->resize(630, 403);
+        BAOqt->setModal(true);
+        pushButtonCommande = new QPushButton(BAOqt);
+        pushButtonCommande->setObjectName(QString::fromUtf8("pushButtonCommande"));
+        pushButtonCommande->setGeometry(QRect(230, 155, 151, 27));
+        groupBox = new QGroupBox(BAOqt);
+        groupBox->setObjectName(QString::fromUtf8("groupBox"));
+        groupBox->setGeometry(QRect(450, 190, 161, 191));
+        pushButtonHaP = new QPushButton(groupBox);
+        pushButtonHaP->setObjectName(QString::fromUtf8("pushButtonHaP"));
+        pushButtonHaP->setGeometry(QRect(60, 30, 41, 41));
+        pushButtonAzM = new QPushButton(groupBox);
+        pushButtonAzM->setObjectName(QString::fromUtf8("pushButtonAzM"));
+        pushButtonAzM->setGeometry(QRect(20, 70, 41, 41));
+        pushButtonAzP = new QPushButton(groupBox);
+        pushButtonAzP->setObjectName(QString::fromUtf8("pushButtonAzP"));
+        pushButtonAzP->setGeometry(QRect(100, 70, 41, 41));
+        pushButtonHaM = new QPushButton(groupBox);
+        pushButtonHaM->setObjectName(QString::fromUtf8("pushButtonHaM"));
+        pushButtonHaM->setGeometry(QRect(60, 110, 41, 41));
+        pushButton1x = new QPushButton(groupBox);
+        pushButton1x->setObjectName(QString::fromUtf8("pushButton1x"));
+        pushButton1x->setGeometry(QRect(120, 130, 31, 27));
+        pushButton10x = new QPushButton(groupBox);
+        pushButton10x->setObjectName(QString::fromUtf8("pushButton10x"));
+        pushButton10x->setGeometry(QRect(120, 160, 31, 27));
+        pushButtonRetryGoto = new QPushButton(groupBox);
+        pushButtonRetryGoto->setObjectName(QString::fromUtf8("pushButtonRetryGoto"));
+        pushButtonRetryGoto->setGeometry(QRect(65, 76, 31, 27));
+        lineEditCommande = new QLineEdit(BAOqt);
+        lineEditCommande->setObjectName(QString::fromUtf8("lineEditCommande"));
+        lineEditCommande->setGeometry(QRect(20, 157, 201, 24));
+        Commandes = new QGroupBox(BAOqt);
+        Commandes->setObjectName(QString::fromUtf8("Commandes"));
+        Commandes->setGeometry(QRect(20, 190, 101, 191));
+        pushButtonPark = new QPushButton(Commandes);
+        pushButtonPark->setObjectName(QString::fromUtf8("pushButtonPark"));
+        pushButtonPark->setGeometry(QRect(10, 90, 85, 27));
+        pushButtonTo00 = new QPushButton(Commandes);
+        pushButtonTo00->setObjectName(QString::fromUtf8("pushButtonTo00"));
+        pushButtonTo00->setGeometry(QRect(10, 60, 85, 27));
+        pushButtonGoto = new QPushButton(Commandes);
+        pushButtonGoto->setObjectName(QString::fromUtf8("pushButtonGoto"));
+        pushButtonGoto->setGeometry(QRect(10, 30, 85, 27));
+        pushButtonScript = new QPushButton(Commandes);
+        pushButtonScript->setObjectName(QString::fromUtf8("pushButtonScript"));
+        pushButtonScript->setGeometry(QRect(10, 120, 85, 27));
+        pushButton_2 = new QPushButton(Commandes);
+        pushButton_2->setObjectName(QString::fromUtf8("pushButton_2"));
+        pushButton_2->setGeometry(QRect(10, 150, 85, 27));
+        lineStatus = new QLineEdit(BAOqt);
+        lineStatus->setObjectName(QString::fromUtf8("lineStatus"));
+        lineStatus->setGeometry(QRect(20, 5, 591, 24));
+        lineStatus->setAcceptDrops(false);
+        lineStatus->setAutoFillBackground(false);
+        lineStatus->setStyleSheet(QString::fromUtf8("background-color: rgba(160, 160, 160, 0);"));
+        lineStatus->setFrame(false);
+        lineStatus->setReadOnly(true);
+        groupBox_3 = new QGroupBox(BAOqt);
+        groupBox_3->setObjectName(QString::fromUtf8("groupBox_3"));
+        groupBox_3->setGeometry(QRect(140, 190, 291, 191));
+        lineEditIP = new QLineEdit(groupBox_3);
+        lineEditIP->setObjectName(QString::fromUtf8("lineEditIP"));
+        lineEditIP->setGeometry(QRect(10, 30, 180, 24));
+        pushButtonIP = new QPushButton(groupBox_3);
+        pushButtonIP->setObjectName(QString::fromUtf8("pushButtonIP"));
+        pushButtonIP->setGeometry(QRect(200, 28, 85, 27));
+        pushButtonValider = new QPushButton(groupBox_3);
+        pushButtonValider->setObjectName(QString::fromUtf8("pushButtonValider"));
+        pushButtonValider->setGeometry(QRect(104, 90, 85, 27));
+        pushButtonSauvegarder = new QPushButton(groupBox_3);
+        pushButtonSauvegarder->setObjectName(QString::fromUtf8("pushButtonSauvegarder"));
+        pushButtonSauvegarder->setGeometry(QRect(199, 90, 85, 27));
+        pushButtonReset = new QPushButton(groupBox_3);
+        pushButtonReset->setObjectName(QString::fromUtf8("pushButtonReset"));
+        pushButtonReset->setGeometry(QRect(9, 120, 85, 27));
+        pushButtonChoisir = new QPushButton(groupBox_3);
+        pushButtonChoisir->setObjectName(QString::fromUtf8("pushButtonChoisir"));
+        pushButtonChoisir->setGeometry(QRect(9, 90, 85, 27));
+        pushButton1pt = new QPushButton(groupBox_3);
+        pushButton1pt->setObjectName(QString::fromUtf8("pushButton1pt"));
+        pushButton1pt->setGeometry(QRect(199, 150, 85, 27));
+        lineEditEtoileSelectionneeAD = new QLineEdit(groupBox_3);
+        lineEditEtoileSelectionneeAD->setObjectName(QString::fromUtf8("lineEditEtoileSelectionneeAD"));
+        lineEditEtoileSelectionneeAD->setGeometry(QRect(10, 60, 91, 24));
+        pushButtonMap = new QPushButton(groupBox_3);
+        pushButtonMap->setObjectName(QString::fromUtf8("pushButtonMap"));
+        pushButtonMap->setGeometry(QRect(199, 120, 85, 27));
+        lineEditEtoileSelectionneeDec = new QLineEdit(groupBox_3);
+        lineEditEtoileSelectionneeDec->setObjectName(QString::fromUtf8("lineEditEtoileSelectionneeDec"));
+        lineEditEtoileSelectionneeDec->setGeometry(QRect(100, 60, 91, 24));
+        pushButtonListe = new QPushButton(groupBox_3);
+        pushButtonListe->setObjectName(QString::fromUtf8("pushButtonListe"));
+        pushButtonListe->setGeometry(QRect(104, 120, 85, 27));
+        pushButtonSelectionner = new QPushButton(groupBox_3);
+        pushButtonSelectionner->setObjectName(QString::fromUtf8("pushButtonSelectionner"));
+        pushButtonSelectionner->setGeometry(QRect(200, 59, 85, 27));
+        pushButtonCalculMatrices = new QPushButton(groupBox_3);
+        pushButtonCalculMatrices->setObjectName(QString::fromUtf8("pushButtonCalculMatrices"));
+        pushButtonCalculMatrices->setGeometry(QRect(10, 150, 85, 27));
+        pushButtonOptGeom = new QPushButton(groupBox_3);
+        pushButtonOptGeom->setObjectName(QString::fromUtf8("pushButtonOptGeom"));
+        pushButtonOptGeom->setGeometry(QRect(104, 150, 85, 27));
+        lineEdit_2 = new QLineEdit(BAOqt);
+        lineEdit_2->setObjectName(QString::fromUtf8("lineEdit_2"));
+        lineEdit_2->setGeometry(QRect(30, 380, 251, 24));
+        lineEdit_2->setMouseTracking(true);
+        lineEdit_2->setStyleSheet(QString::fromUtf8("background-color: rgba(255, 255, 255, 0);"));
+        lineEdit_2->setFrame(false);
+        pushButtonAbort = new QPushButton(BAOqt);
+        pushButtonAbort->setObjectName(QString::fromUtf8("pushButtonAbort"));
+        pushButtonAbort->setGeometry(QRect(541, 82, 80, 70));
+        textEdit = new QTextEdit(BAOqt);
+        textEdit->setObjectName(QString::fromUtf8("textEdit"));
+        textEdit->setGeometry(QRect(20, 38, 511, 115));
+        textEdit->setStyleSheet(QString::fromUtf8("font: 7pt \"Sans Serif\";"));
+        groupIndependent = new QGroupBox(BAOqt);
+        groupIndependent->setObjectName(QString::fromUtf8("groupIndependent"));
+        groupIndependent->setGeometry(QRect(536, 10, 92, 51));
+        gridLayout = new QGridLayout(groupIndependent);
+        gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
+        layoutIndependent = new QHBoxLayout();
+        layoutIndependent->setSpacing(4);
+        layoutIndependent->setObjectName(QString::fromUtf8("layoutIndependent"));
+
+        gridLayout->addLayout(layoutIndependent, 0, 0, 1, 1);
+
+
+        retranslateUi(BAOqt);
+
+        QMetaObject::connectSlotsByName(BAOqt);
+    } // setupUi
+
+    void retranslateUi(QDialog *BAOqt)
+    {
+        BAOqt->setWindowTitle(QApplication::translate("BAOqt", "BAOcontrol", 0, QApplication::UnicodeUTF8));
+        pushButtonCommande->setText(QApplication::translate("BAOqt", "Envoyer commande", 0, QApplication::UnicodeUTF8));
+        groupBox->setTitle(QApplication::translate("BAOqt", "Raquette", 0, QApplication::UnicodeUTF8));
+        pushButtonHaP->setText(QApplication::translate("BAOqt", "Ha+", 0, QApplication::UnicodeUTF8));
+        pushButtonAzM->setText(QApplication::translate("BAOqt", "Az-", 0, QApplication::UnicodeUTF8));
+        pushButtonAzP->setText(QApplication::translate("BAOqt", "Az+", 0, QApplication::UnicodeUTF8));
+        pushButtonHaM->setText(QApplication::translate("BAOqt", "Ha-", 0, QApplication::UnicodeUTF8));
+        pushButton1x->setText(QApplication::translate("BAOqt", "1x", 0, QApplication::UnicodeUTF8));
+        pushButton10x->setText(QApplication::translate("BAOqt", "10x", 0, QApplication::UnicodeUTF8));
+        pushButtonRetryGoto->setText(QApplication::translate("BAOqt", "R", 0, QApplication::UnicodeUTF8));
+        Commandes->setTitle(QApplication::translate("BAOqt", "Commandes", 0, QApplication::UnicodeUTF8));
+        pushButtonPark->setText(QApplication::translate("BAOqt", "Park", 0, QApplication::UnicodeUTF8));
+        pushButtonTo00->setText(QApplication::translate("BAOqt", "(0,0) codeurs", 0, QApplication::UnicodeUTF8));
+        pushButtonGoto->setText(QApplication::translate("BAOqt", "Goto", 0, QApplication::UnicodeUTF8));
+        pushButtonScript->setText(QApplication::translate("BAOqt", "Script", 0, QApplication::UnicodeUTF8));
+        pushButton_2->setText(QApplication::translate("BAOqt", "Config", 0, QApplication::UnicodeUTF8));
+        groupBox_3->setTitle(QApplication::translate("BAOqt", "Alignement", 0, QApplication::UnicodeUTF8));
+        pushButtonIP->setText(QApplication::translate("BAOqt", "Valider IP", 0, QApplication::UnicodeUTF8));
+        pushButtonValider->setText(QApplication::translate("BAOqt", "Valider objet", 0, QApplication::UnicodeUTF8));
+        pushButtonSauvegarder->setText(QApplication::translate("BAOqt", "Sauvegarder", 0, QApplication::UnicodeUTF8));
+        pushButtonReset->setText(QApplication::translate("BAOqt", "Reset", 0, QApplication::UnicodeUTF8));
+        pushButtonChoisir->setText(QApplication::translate("BAOqt", "Choisir", 0, QApplication::UnicodeUTF8));
+        pushButton1pt->setText(QApplication::translate("BAOqt", "Align. 1 pt", 0, QApplication::UnicodeUTF8));
+        pushButtonMap->setText(QApplication::translate("BAOqt", "Map", 0, QApplication::UnicodeUTF8));
+        pushButtonListe->setText(QApplication::translate("BAOqt", "Liste", 0, QApplication::UnicodeUTF8));
+        pushButtonSelectionner->setText(QApplication::translate("BAOqt", "Goto align", 0, QApplication::UnicodeUTF8));
+        pushButtonCalculMatrices->setText(QApplication::translate("BAOqt", "Calc. matrice ", 0, QApplication::UnicodeUTF8));
+        pushButtonOptGeom->setText(QApplication::translate("BAOqt", "Opt geom", 0, QApplication::UnicodeUTF8));
+        lineEdit_2->setText(QApplication::translate("BAOqt", "BAORadio, LAL, version 0.6", 0, QApplication::UnicodeUTF8));
+        pushButtonAbort->setText(QApplication::translate("BAOqt", "Abort", 0, QApplication::UnicodeUTF8));
+        groupIndependent->setTitle(QApplication::translate("BAOqt", "Status", 0, QApplication::UnicodeUTF8));
+    } // retranslateUi
+
+};
+
+namespace Ui {
+    class BAOqt: public Ui_BAOqt {};
+} // namespace Ui
+
+QT_END_NAMESPACE
+
+#endif // UI_BAOQT_H
Index: /BAORadio/libindi/libindi/ui_liste.h
===================================================================
--- /BAORadio/libindi/libindi/ui_liste.h	(revision 692)
+++ /BAORadio/libindi/libindi/ui_liste.h	(revision 692)
@@ -0,0 +1,70 @@
+/********************************************************************************
+** Form generated from reading UI file 'liste.ui'
+**
+** Created
+**      by: Qt User Interface Compiler version 4.7.4
+**
+** WARNING! All changes made in this file will be lost when recompiling UI file!
+********************************************************************************/
+
+#ifndef UI_LISTE_H
+#define UI_LISTE_H
+
+#include <QtCore/QVariant>
+#include <QtGui/QAction>
+#include <QtGui/QApplication>
+#include <QtGui/QButtonGroup>
+#include <QtGui/QDialog>
+#include <QtGui/QDialogButtonBox>
+#include <QtGui/QHeaderView>
+#include <QtGui/QListWidget>
+#include <QtGui/QPushButton>
+
+QT_BEGIN_NAMESPACE
+
+class Ui_Liste
+{
+public:
+    QDialogButtonBox *buttonBox;
+    QListWidget *listWidget;
+    QPushButton *pushButton;
+
+    void setupUi(QDialog *Liste)
+    {
+        if (Liste->objectName().isEmpty())
+            Liste->setObjectName(QString::fromUtf8("Liste"));
+        Liste->resize(400, 276);
+        buttonBox = new QDialogButtonBox(Liste);
+        buttonBox->setObjectName(QString::fromUtf8("buttonBox"));
+        buttonBox->setGeometry(QRect(90, 230, 191, 32));
+        buttonBox->setOrientation(Qt::Horizontal);
+        buttonBox->setStandardButtons(QDialogButtonBox::Cancel|QDialogButtonBox::Ok);
+        listWidget = new QListWidget(Liste);
+        listWidget->setObjectName(QString::fromUtf8("listWidget"));
+        listWidget->setGeometry(QRect(30, 20, 256, 192));
+        pushButton = new QPushButton(Liste);
+        pushButton->setObjectName(QString::fromUtf8("pushButton"));
+        pushButton->setGeometry(QRect(300, 50, 85, 27));
+
+        retranslateUi(Liste);
+        QObject::connect(buttonBox, SIGNAL(accepted()), Liste, SLOT(accept()));
+        QObject::connect(buttonBox, SIGNAL(rejected()), Liste, SLOT(reject()));
+
+        QMetaObject::connectSlotsByName(Liste);
+    } // setupUi
+
+    void retranslateUi(QDialog *Liste)
+    {
+        Liste->setWindowTitle(QApplication::translate("Liste", "Liste des alignements", 0, QApplication::UnicodeUTF8));
+        pushButton->setText(QApplication::translate("Liste", "Supprimer", 0, QApplication::UnicodeUTF8));
+    } // retranslateUi
+
+};
+
+namespace Ui {
+    class Liste: public Ui_Liste {};
+} // namespace Ui
+
+QT_END_NAMESPACE
+
+#endif // UI_LISTE_H
Index: /BAORadio/libindi/libindi/ui_map.h
===================================================================
--- /BAORadio/libindi/libindi/ui_map.h	(revision 692)
+++ /BAORadio/libindi/libindi/ui_map.h	(revision 692)
@@ -0,0 +1,61 @@
+/********************************************************************************
+** Form generated from reading UI file 'map.ui'
+**
+** Created
+**      by: Qt User Interface Compiler version 4.7.4
+**
+** WARNING! All changes made in this file will be lost when recompiling UI file!
+********************************************************************************/
+
+#ifndef UI_MAP_H
+#define UI_MAP_H
+
+#include <QtCore/QVariant>
+#include <QtGui/QAction>
+#include <QtGui/QApplication>
+#include <QtGui/QButtonGroup>
+#include <QtGui/QDialog>
+#include <QtGui/QHeaderView>
+#include <QtGui/QPushButton>
+
+QT_BEGIN_NAMESPACE
+
+class Ui_Map
+{
+public:
+    QPushButton *pushButton;
+    QPushButton *pushButton_2;
+
+    void setupUi(QDialog *Map)
+    {
+        if (Map->objectName().isEmpty())
+            Map->setObjectName(QString::fromUtf8("Map"));
+        Map->resize(952, 820);
+        pushButton = new QPushButton(Map);
+        pushButton->setObjectName(QString::fromUtf8("pushButton"));
+        pushButton->setGeometry(QRect(830, 30, 111, 27));
+        pushButton_2 = new QPushButton(Map);
+        pushButton_2->setObjectName(QString::fromUtf8("pushButton_2"));
+        pushButton_2->setGeometry(QRect(830, 70, 111, 27));
+
+        retranslateUi(Map);
+
+        QMetaObject::connectSlotsByName(Map);
+    } // setupUi
+
+    void retranslateUi(QDialog *Map)
+    {
+        Map->setWindowTitle(QApplication::translate("Map", "Map", 0, QApplication::UnicodeUTF8));
+        pushButton->setText(QApplication::translate("Map", "Alignement", 0, QApplication::UnicodeUTF8));
+        pushButton_2->setText(QApplication::translate("Map", "Form d\303\251clinaison", 0, QApplication::UnicodeUTF8));
+    } // retranslateUi
+
+};
+
+namespace Ui {
+    class Map: public Ui_Map {};
+} // namespace Ui
+
+QT_END_NAMESPACE
+
+#endif // UI_MAP_H
Index: /BAORadio/libindi/libindi/ui_selectstars.h
===================================================================
--- /BAORadio/libindi/libindi/ui_selectstars.h	(revision 692)
+++ /BAORadio/libindi/libindi/ui_selectstars.h	(revision 692)
@@ -0,0 +1,67 @@
+/********************************************************************************
+** Form generated from reading UI file 'selectstars.ui'
+**
+** Created
+**      by: Qt User Interface Compiler version 4.7.4
+**
+** WARNING! All changes made in this file will be lost when recompiling UI file!
+********************************************************************************/
+
+#ifndef UI_SELECTSTARS_H
+#define UI_SELECTSTARS_H
+
+#include <QtCore/QVariant>
+#include <QtGui/QAction>
+#include <QtGui/QApplication>
+#include <QtGui/QButtonGroup>
+#include <QtGui/QDialog>
+#include <QtGui/QHeaderView>
+#include <QtGui/QListWidget>
+#include <QtGui/QPlainTextEdit>
+
+QT_BEGIN_NAMESPACE
+
+class Ui_SelectStars
+{
+public:
+    QListWidget *listWidget;
+    QPlainTextEdit *plainTextEdit;
+
+    void setupUi(QDialog *SelectStars)
+    {
+        if (SelectStars->objectName().isEmpty())
+            SelectStars->setObjectName(QString::fromUtf8("SelectStars"));
+        SelectStars->resize(620, 254);
+        listWidget = new QListWidget(SelectStars);
+        listWidget->setObjectName(QString::fromUtf8("listWidget"));
+        listWidget->setGeometry(QRect(20, 40, 571, 181));
+        QFont font;
+        font.setFamily(QString::fromUtf8("Courier [Adobe]"));
+        listWidget->setFont(font);
+        plainTextEdit = new QPlainTextEdit(SelectStars);
+        plainTextEdit->setObjectName(QString::fromUtf8("plainTextEdit"));
+        plainTextEdit->setGeometry(QRect(20, 10, 581, 31));
+        plainTextEdit->setAcceptDrops(false);
+        plainTextEdit->setStyleSheet(QString::fromUtf8("background-color: rgba(255, 255, 255, 0);"));
+        plainTextEdit->setFrameShape(QFrame::NoFrame);
+
+        retranslateUi(SelectStars);
+
+        QMetaObject::connectSlotsByName(SelectStars);
+    } // setupUi
+
+    void retranslateUi(QDialog *SelectStars)
+    {
+        SelectStars->setWindowTitle(QApplication::translate("SelectStars", "S\303\251lection d'un objet", 0, QApplication::UnicodeUTF8));
+        plainTextEdit->setPlainText(QApplication::translate("SelectStars", "Double-cliquez sur l'\303\251toile qui va servir \303\240 calibrer l'antenne...", 0, QApplication::UnicodeUTF8));
+    } // retranslateUi
+
+};
+
+namespace Ui {
+    class SelectStars: public Ui_SelectStars {};
+} // namespace Ui
+
+QT_END_NAMESPACE
+
+#endif // UI_SELECTSTARS_H